=== debian/control ===
Source: jolicloud-webapp-tuenti
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-tuenti
Provides: prism-webapp-tuenti
Replaces: prism-webapp-tuenti (<= 1.0)
Conflicts: prism-webapp-tuenti (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.tuenti.com/
Description: Jolicloud web application for Tuenti
 The Tuenti web site running in a simple Jolicloud window.

Package: prism-webapp-tuenti
Architecture: all
Depends: jolicloud-webapp-tuenti
Description: Transitional package for jolicloud-webapp-tuenti
 This is a transitional package for jolicloud-webapp-tuenti, and can safely
 be removed after the installation is complete.
